.banner {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: flex-end;
  padding-right: 7rem;
  bottom: 2rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 7rem;
}

.row-1 {
  width: 140rem;
  margin: 7rem auto 0;
  overflow: hidden;
}

.news-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news-title-left {
  font-weight: 600;
  font-size: 2.8rem;
  color: #333333;
  line-height: 2.8rem;
}

.news-title-left .en {
  font-weight: 400;
  font-size: 1.4rem;
  color: var(--color);
  line-height: 1.4rem;
}

.news-title .more {
  font-weight: 400;
  font-size: 1.4rem;
  color: var(--color);
  line-height: 2.2rem;
}

.zysz {
  width: 100%;
    transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.zysz-list {
  display: flex;
  padding-top: 5rem;
}

.zysz-item {
  width: 36rem;
  height: 52rem;
  border-left: 0.1rem solid #D9D9D9;
  position: relative;
}

.zysz-item:last-of-type {
  border-right: 0.1rem solid #D9D9D9;
}

.zysz-item-div {
  width: 19.2rem;
  margin: 8rem auto 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all .3s;
}

.zysz-item-div .news-icon {
  width: 4.4rem;
  height: 4.4rem;
}

.zysz-item-div .title {
  font-weight: 600;
  font-size: 2rem;
  color: #000000;
  line-height: 3.2rem;
  text-align: center;
  margin: 2rem 0 2.8rem;
}

.zysz-item-div .intro {
  font-weight: 400;
  font-size: 1.4rem;
  color: #666666;
  line-height: 2.2rem;
  text-align: center;
  margin-bottom: 5.8rem;
}

.zysz-item-div .news-btn {
  width: 5rem;
  height: 5rem;
}

.zysz-item .news-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  transition: all .3s;
}

.zysz-item:hover .news-bg {
  opacity: 1;
}

.zysz-item:hover .zysz-item-div .news-icon {
  opacity: 0;
}

.zysz-item:hover .zysz-item-div {
  margin-top: 5.2rem;
}

.zysz-item:hover .zysz-item-div .intro,
.zysz-item:hover .zysz-item-div .title {
  color: #fff;
}

.row-2 {
  width: 100%;
  height: 80.5rem;
  background: #F7F8FC;
  margin-top: 7rem;
  padding-top: 7rem;
  overflow: hidden;
}

.xyxw {
  width: 140rem;
  margin: 0 auto;
    transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.xyxw-list {
  padding-top: 5rem;
  display: flex;
  justify-content: space-between;
}

.xyxw-list .left {
  display: flex;
  column-gap: 4rem;
}

.xyxw-list .left .xyxw-item {
  width: 44rem;

}

.xyxw-list .left .xyxw-item .cover {
  width: 100%;
  height: 31rem;
  overflow: hidden;
}

.xyxw-list .left .xyxw-item .cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s;
}

.xyxw-list .left .xyxw-item:hover .cover img {
  transform: scale(1.2);
}

.xyxw-list .left .xyxw-item .module {
  width: 100%;
  height: 21.6rem;
  background: #FFFFFF;
  padding: 5rem 3rem 0;
}

.xyxw-list .left .xyxw-item .module .time {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 1.2rem;
  color: #791CB5;
}

.xyxw-list .left .xyxw-item .module .time img {
  width: 2rem;
  height: 2rem;
  margin-right: 1rem;
}

.xyxw-list .left .xyxw-item .module .title {
  font-weight: 500;
  font-size: 2rem;
  color: #333333;
  line-height: 3.8rem;
  margin-top: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.xyxw-list .right .xyxw-item {
  display: flex;
  justify-content: space-between;
  width: 43.8rem;
  padding: 3.2rem 0;
  border-bottom: 0.1rem solid #D9D9D9;
  align-items: flex-end;
}

.xyxw-list .right .xyxw-item:nth-of-type(1) {
  padding-top: 0;
}

.xyxw-list .right .xyxw-item:nth-of-type(3) {
  padding-bottom: 0;
  border-bottom: 0;
}

.xyxw-list .right .xyxw-item .cover {
  width: 22rem;
  height: 13.2rem;
  overflow: hidden;
}

.xyxw-list .right .xyxw-item .cover img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.xyxw-list .right .xyxw-item:hover .cover img {
  transform: scale(1.2);
}

.xyxw-list .right .xyxw-item .module {
  width: 19rem;
}

.xyxw-list .right .xyxw-item .module .title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: 600;
  font-size: 1.6rem;
  color: #333333;
  line-height: 2.2rem;
}

.xyxw-list .right .xyxw-item .module .intro {
  font-weight: 400;
  font-size: 1.4rem;
  color: #666666;
  line-height: 2rem;
  margin: 1.4rem 0 1.5rem;
  height: 4rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.xyxw-list .right .xyxw-item .module img {
  width: 2.8rem;
  height: 2.8rem;
}

.row-3 {
  margin-top: 7rem;
}
.zpzs{
      transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}
.row-3 .news-title {
  width: 140rem;
  margin: 0 auto;
}

.zpzs-con {
  width: 100%;
  height: 80rem;
  margin-top: 5rem;
  position: relative;
}

.bg-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.zp-list {
  position: absolute;
  bottom: 1rem;
  left: calc(50% - 54rem);
  width: 108rem;
  height: 16.2rem;
}

.zp-list .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.zp-list .swiper-slide {
  height: 100%;
}

.zp-item {
  cursor: pointer;
}

.zp-item img {
  display: block;
  width: 100%;
  height: 13rem;
  object-fit: cover;
}

.zp-item.active img {
  border: 0.1rem solid #fff;
}

.zp-item-title {
  width: 100%;
  font-weight: 400;
  font-size: 1.4rem;
  color: #fff;
  line-height: 3.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.zp-list .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: -9rem;
  top: 35%;
}

.zp-list .swiper-button-prev::after {
  content: '';
  background: url(../images/zp_left.png) 0 0 no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

.zp-list .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: -9rem;
  top: 35%;
}

.zp-list .swiper-button-next::after {
  content: '';
  background: url(../images/zp_right.png) 0 0 no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

.row-4 {
  width: 0rem;
  margin: 1rem auto 0;
}

.xyfc {
      transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.xyfc-list {
  margin-top: 5rem;
  display: flex;
  flex-wrap: wrap;
  gap: 5rem 4.6rem;
}

.xyfc-item {
  width: 43.5rem;
}

.xyfc-item .cover {
  width: 100%;
  height: 27.2rem;
  overflow: hidden;
}

.xyfc-item .cover img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.xyfc-item:hover .cover img {
  transform: scale(1.2);
}

.xyfc-item .title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 400;
  font-size: 2rem;
  color: #333333;
  line-height: 4.8rem;
}

.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}